DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #311

H6 trg cap nhat dif liéu import cua chi Phuong.
09/30/2020 04:11 PM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: An Nguyén Van
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/30/2020

0%
0.00 hour
0.00 hour

Description

- Hgp déng import TRCI00001055212:

+ Thém nha cung cép (import bj thi€u nha cung cép).
+ Chinh slra s6 tién hgp (bi sai s& tién don gia thuc té).

+ Thém mot dgt thanh toan Dgt 2 (50% hgp dong) (import thi€u 1 dgt).

- Tao 3 phiéu dé nghi tam (rng 082019/073265, 122019/082335, 062020/088964 trong file import chi Phuong gdi va cap nhat duyét

phiéu theo dir liéu trong file import.

History

#1 - 09/30/2020 04:53 PM - Luc Tran Van

- Description updated

#2 - 10/01/2020 08:53 AM - VO Quang Thiéu

Nhg Chj Phuang tao trén chuognw trinh, minh hé trg update lai ngay thang, tinh trang théi

#3 - 10/06/2020 04:57 PM - Luc Tran Van
- Status changed from New to Accept

- Assignee set to An Nguyén Van

#4 - 10/06/2020 04:58 PM - Luc Tran Van

- Status changed from Accept to Closed
